/* CSS Document */
body
{
background-image:url(../images/bg.gif);
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#696563;
}

.nav
{
	padding-right: 10px;
	font-size: 13px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.nav:hover
{
	text-decoration: underline;
}
.navSign
{
	font-size: 16px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.navSign:hover
{
	text-decoration: underline;
}

.header
{
background-image:url(../images/header.png);
background-repeat:repeat-x;
height:180px;
}
.linksback
{
background-image:url(../images/links-back.jpg);
background-repeat:repeat-x;
height:49px;
}

#nav li a{
border-left:1px solid #484848;
color:#aaa;
}

#nav .current a, #nav li a:hover{
color:#fff;
}

#top #nav li ul a{
border:1px solid #484848;
border-top:none;
color:#aaa;
background: #222;
}

#top #nav li ul a:hover{
background:#262626;
color:#fff;
}

#top #nav li ul {
border-top:1px solid #484848;
}

#navigation {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	width:750px;
	overflow:hidden;
}
#navigation ul{
margin:0px;
padding:0px;
}

#navigation li{
padding:0px 1px 0px 0px;
float:left;
border-collapse:collapse;
list-style:none;
}

#navigation li a{
color:black;
height:49px;
width:100px;
color:#a63111;
line-height:49px;
background-image:url(../images/links-right-border.jpg);
background-position:top right;
background-repeat:repeat-y;
float:left;
text-decoration:none;
text-align:center;
}

#navigation li a:hover{
background:url(../images/links-back-hover.jpg);
height:49px;
color:#FFFFFF;
width:100px;
text-decoration:none;
}
p
{
text-align:left;
padding:0px;
margin:8px;
}
.readmore
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4d8af0;
text-decoration:none;
}

.readmore:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#e55b2c;
text-decoration:none;
}
hr
{
background-color:#ac3f1f;
color:#ac3f1f;
height:2px;
border-collapse:collapse;
}
.footer
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#696563;
text-decoration:none;
}
.footer:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#e55b2c;
}

#leftnavigation {
	width: 160px;
	margin: 10px;
	list-style-image:none;
	}
#leftnavigation ul {	
	list-style-image:none;
	list-style:none;
	padding:0px;
	margin:0px;
	}

#leftnavigation li a {
	height: 32px;
  	height: 24px;
	text-align:left;
	list-style-image:none;
	text-decoration:underline;
	}	
	
#leftnavigation li a:link, #leftnavigation li a:visited {
	color: #c24013;
	display: block;
	background:url(../images/link1.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding: 2px 0 0 20px;
	list-style-image:none;
	
	}
	
#leftnavigation li a:hover {
	color: #3d3d03;
	background:url(../images/link1-hover.gif);
    background-position:left center;
	background-repeat:no-repeat;
	padding: 2px 0 0 20px;
	list-style-image:none;
	text-decoration:none;
	}
	
.more_info {
	display: none;
	position: relative;
	width: 90%;
	height: 90%;
	background: white;
	border-style: solid;
	border-width: 1px;
	padding: 5px 5px 5px 5px
}

input.but1 {
	clear: both;
	text-align: center;
	font-weight: bold;
	color: rgb(255, 255, 255);
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 106px;
	height: 29px;
	line-height: 29px;
	border: 0px;
	margin-right: 20px;
	background-image: url('../images/button.png');
	background-repeat: no-repeat;
	border: none;
	cursor: pointer;
}

div.card {
	display: block;
	background: #eaeaea;
	position: relative;
	width: 85%;
	padding: 15px 15px 15px 0;
}

input.GQ_text {
	width: 300px;
}

div.GQ_text {
	display: none;
}

/* Validation Style */
input:focus { border: 1px dotted black; }
input.error { border: 1px dotted red; }
select.error { border: 2px dotted red; }
form.Form1 label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-size: 10pt;
}